Hooks:PostHook(WeaponTweakData, "init", "x_SidekickModInit", function(self)
	if not self.uzi_lowang and self.x_uzi_lowang then
		self.x_uzi_lowang.use_data.selection_index = 3
		log("[ERROR] Akimbo Sidekick: Base Sidekick mod not found!")
	end
end)